Skip to main content

GET /api/chain/{slug}/at

api/chain/:slug/at?zeqond=N

MethodGET
Path/api/chain/{slug}/at
Feature areaChain & state
TagChain & State
Authpublic (no key)
Tiercomputation (public)

Parameters

Path parameters

NameTypeRequiredDescription
slugstringyes

Query parameters

NameTypeRequiredDescription
share_tokenstringno
zeqondstringno

No header parameters are published for this operation.

Request body

This operation takes no request body.

Responses

StatusMeaning
200OK
400Bad request — a parameter or body field is missing or malformed
404Not found
500Server error

400 body

FieldTypeRequiredDescription
okboolean — one of falseyes
errorstringnoHuman-readable message.
codestringnoStable machine-readable code, e.g. ADMIN_REQUIRED, INVALID_ZID, ZID_NOT_LINKED.

404 body

FieldTypeRequiredDescription
okboolean — one of falseyes
errorstringnoHuman-readable message.
codestringnoStable machine-readable code, e.g. ADMIN_REQUIRED, INVALID_ZID, ZID_NOT_LINKED.

500 body

FieldTypeRequiredDescription
okboolean — one of falseyes
errorstringnoHuman-readable message.
codestringnoStable machine-readable code, e.g. ADMIN_REQUIRED, INVALID_ZID, ZID_NOT_LINKED.

Call it

curl -sS -X GET https://zeq.me/api/chain/your-machine/at?share_token=%24ZEQ_KEY&zeqond=example

Generated from the live OpenAPI description (https://zeq.me/openapi.json, spec version 1.287.0) by scripts/generate-reference.mjs. Do not edit — this file is rewritten on every run.